<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26NT00813_20260326.xml</Identification>
    <Date_Mise_Jour>2026-03-27</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA44</Code_Juridiction>
    <Nom_Juridiction>Cour Administrative d'Appel de Nantes</Nom_Juridiction>
    <Numero_Dossier>26NT00813</Numero_Dossier>
    <Date_Lecture>2026-03-26</Date_Lecture>
    <Avocat_Requerant>RODRIGUES DEVESAS</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Radiation des registres</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante : <br/>
<br/>
Procédure contentieuse antérieure : <br/>
<br/>
<br/>
M. A... B... a demandé au tribunal administratif de Nantes d’annuler l’arrêté du 12 décembre 2023 par lequel le préfet de la Loire-Atlantique a refusé de lui délivrer un titre de séjour, lui a fait obligation de quitter le territoire français dans un délai de trente jours et a fixé le pays à destination duquel il pourra être éloigné d’office à l’issue de ce délai.<br/>
<br/>
Par un jugement n° 2412195 du 18 novembre 2025, le tribunal administratif de Nantes a annulé cet arrêté, a enjoint au préfet de la Loire-Atlantique de réexaminer sa situation dans le délai de deux mois à compter de la notification du jugement, a mis à la charge de l’Etat la somme de 1 200 euros au titre des dispositions des articles L. 761-1 du code de justice administrative et 37 de la loi du 10 juillet 1991 et a rejeté le surplus des conclusions de sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 20 mars 2026 sous le n° 26NT00813, M. B..., représenté par Me Rodrigue Devesas, demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement du 18 novembre 2025 du tribunal administratif de Nantes en tant qu’il a seulement enjoint au préfet de la Loire-Atlantique de réexaminer sa situation ;<br/>
<br/>
2°) d’enjoindre au préfet de la Loire-Atlantique, sous astreinte de 75 euros par jour de retard, de lui délivrer un titre de séjour dans le délai de quinze jours à compter de la notification de l’arrêt à intervenir et, dans l’attente, de le munir d’un récépissé valant autorisation de séjour et de travail ;<br/>
<br/>
3°) de mettre à la charge de l’Etat la somme de 1 500 euros au titre des dispositions des articles L. 761-1 du code de justice administrative et 37 de la loi du 10 juillet 1991.<br/>
Vu le code de justice administrative ;<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
<br/>
1. La requête, enregistrée le 20 mars 2026 sous le n° 26NT00813, constitue en réalité le double de la requête, enregistrée le 17 mars 2026 sous le n° 26NT00761. Cette requête doit donc être rayée du registre du greffe de la cour et jointe à la requête n° 26NT00761.<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : <br/>
La production n° 26NT00813 sera rayée du registre du greffe de la cour pour être jointe à la requête n° 26NT00761. <br/>
 <br/>
Article 2 : <br/>
La présente ordonnance sera adressée à M. A... B.... <br/>
<br/>
<br/>
Fait à Nantes, le 26 mars 2026<br/>
<br/>
<br/>
Le président de la cour,<br/>
<br/>
J. P Dussuet<br/>
<br/>
<br/>
<br/>
 <br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
